body {
	font-size: 0.8em;
/*	background: #848281;
	background: #d6dcdf; */
	
	background: #dde5ea;

/*	background: rgba(166,131,125,1);
	background: -moz-radial-gradient(center, ellipse cover, rgba(166,131,125,1) 0%, rgba(28,28,28,1) 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(166,131,125,1)), color-stop(100%, rgba(28,28,28,1)));
	background: -webkit-radial-gradient(center, ellipse cover, rgba(166,131,125,1) 0%, rgba(28,28,28,1) 100%);
	background: -o-radial-gradient(center, ellipse cover, rgba(166,131,125,1) 0%, rgba(28,28,28,1) 100%);
	background: -ms-radial-gradient(center, ellipse cover, rgba(166,131,125,1) 0%, rgba(28,28,28,1) 100%);
	background: radial-gradient(ellipse at center, rgba(166,131,125,1) 0%, rgba(28,28,28,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6837d', endColorstr='#1c1c1c', GradientType=1 );*/

}


#user-profile-nav-link:before {
	content: "\f1a6";
	font-size: 2em;
	position: relative;
	top: 0.2em;
	right: 0.2em;
}

input {
	outline: none !important;
}

h3, h4 {
/*	color: #E4E3E3;*/
}

hr {
	border: solid #fff;
	border-width: 1px 0 0;
}

div#message-box 
{
	background: rgb(219, 62, 62);
	border: 1px solid #CCC;
	border-radius: 5px;
	padding: 1em 2em 0em 2em;
	margin-bottom: 1em;
}

div#message-box.error 
{
	color: #fff;
}


.top-bar
{
	z-index: 99;
}

nav#window-nav 
{
	position: fixed;
	z-index: 97;
	top: 45px;
	width: 100%;
	background-color: rgb(51, 51, 51);
	box-shadow: 0em 0.2em 0.3em;
}

nav#window-nav .tab-bar
{
	top: 0;
	left: 0px;
	right: 0px;
	position: relative;
	z-index: 98;
}

nav#window-nav .off-canvas-wrap 
{
	height: 2.8125rem;
}


nav#window-nav .off-canvas-wrap.move-left,
nav#window-nav .off-canvas-wrap.move-right
{
	z-index: 98;	
}

aside#left-off-canvas-menu
{
	background-color:  rgb(51, 51, 51);
	width: 15.625rem;
	position: fixed;
	top: 2.8125rem;
	bottom: 0px;
	z-index: 97;	
	display: none;
}

aside#right-off-canvas-menu 
{
	background-color:  rgb(51, 51, 51);
	width: 15.625rem;
	position: fixed;
	top: 2.8125rem;
	bottom: 0px;
	right: 0px;
	z-index: 97;	
	display: none;
}

table thead {
    background: #FFAD3F;
}

main
{
/*	margin-top: 2.8125rem;*/
	margin-bottom: 2.8125rem;
	max-width: 100%!important;
	padding: 0px 1em;
}


.form input[type="search"] {
	border-radius: 1em;
	height: 1.75em;
	font-size: 2em;
	padding: 0.8em;
}

.form table {
	border: none;
}

#form-items {
	/*padding-left: 2em;*/
}

#form-items li{
	list-style-type: none;
	border-bottom: 1px solid rgb(221, 221, 221);
	cursor: ns-resize;
	line-height: 0.1em;
	font-size: 0.8em;
	padding-top: 1em;
	background-color: rgba(50, 50, 50, 0.08);
	margin-bottom: 2px;
}

#form-items li.ui-sortable-helper {
	list-style-type: none !important;
}

  


footer 
{
	height: 20px;
	position: fixed;
	bottom: 0px;
	left: 0px;
	right: 0px;
	background-color:  rgb(51, 51, 51);	
	color: #fff;
}




/*FORM EDIT*/
.preview-formitem input.editable{
	background-color: transparent;
	box-shadow: none;
	border: none;
}

.preview-formitem .preview-hidden {
	display: none !important;
}

.edit-formitem .edit-hidden {
	display: none !important;
}

.preview-formitem input.readonly,
.preview-formitem textarea.readonly{
	background-color: #fff;
	color: light-grey;
}

#form-items.edit input[type=text] {
	margin-bottom: 0px;
}

#form-items.edit input[type=text],
#form-items.edit textarea {
	margin-bottom: 0px;
}

#form-items.edit input[type=text]:last-child {
	margin-bottom: 0.8em;
}

.preview-formitem ::-webkit-input-placeholder {
   color: transparent;
}

.preview-formitem input.placeholder {
	color: darkgrey;
}

a.edit-mode {
	background-color: #333333 !important;
}

li.minimized {
	height: 5em;
	overflow: hidden;
}

li.minimized a {
	display: none;
}

/*
.preview-formitem .formitem-label:empty::-webkit-input-placeholder {
	color: red !important;
}
*/

li::before {
	font-size: 3em;
}


.content-wrapper.box-rounded.white {
	background: white;
	border-radius: 0.3em;
	padding: 0.2em;
	border: 1px solid #B1B1B1;
}


.dashboard-right-bar {
	background: rgb(237, 108, 68);
	position: fixed;
	top: 0px;
	right: 0px;
	bottom: 0px;
	padding-top: 9em;
	box-shadow: -0.2em 1em 0.3em;
}

.dashboard-right-bar * {
	color: #fff !important;
}

.dashboard-right-bar h1 {
	font-weight: 100;
}

.vertical-line {
    border-left: 1px solid black;
    position: absolute;
    top: 0px;
    bottom: 0px;
}

.box-white-square {
	background: rgb(255, 255, 255);
    min-height: 9em;
    border-radius: 0.4em;
    border: 1px solid #B1B1B1;
}

.box-orange-square {
	background: rgb(255, 178, 48);
    min-height: 10em;
    border-radius: 1em 0.5em 1em 0.5em;
    border: 1px solid #333;
/*    box-shadow: -1em 1em 4em;*/
}

.box-blue-square {
	background: rgb(62, 167, 202);
	min-height: 10em;
	border-radius: 0.4em;
	border: 1px solid #B1B1B1;
}


.box-white-square p {
	text-align: center;
	position: absolute;
	bottom: 0.5em;
	width: 100%;
	font-size: 1.5em;
	font-weight: 600;
	color: gray;
	padding: 0em 1em;
}

.box-blue-square p {
	text-align: center;
	position: absolute;
	bottom: 0.5em;
	width: 100%;
	font-size: 1.5em;
	font-weight: 600;
	color: #fff;
	padding: 0em 1em;
}

.box-orange-square p,
.box-blue-square p {
	text-align: center;
	position: absolute;
	bottom: 0.5em;
	width: 100%;
	font-size: 1.7em;
	font-weight: 200;
	color: #fff;
}



.task-group {
	border: 1px solid #C2C2C2;
	margin-bottom: 0.5em;
	border-radius: 2px;
}

.sub-task-group {
	margin-left: 1em;
}

.task-group input[type="checkbox"] {
	zoom: 1.2;
}

#phase > .columns {
	border-right: 1px solid #333;
	height: 100%;
	min-height: 600px;
}

.upcoming-item {
	margin-bottom: 2.5em;
	position: relative;
	padding-left: 1em;
}

.upcoming-item h4 {
	margin: 0px;
}

.upcoming-item p {
	margin: 0px;
}

.bullet.red {
    width: 12px;
    height: 12px;
    border-radius: 10px;
    position: absolute;
    top: 6px;
    left: -6px;
}

.bullet.red{
	background: red;
}
.columns {
	margin-bottom: 1.5em;
}

.task-group {
	background: #F7F7F7;
}

@media only screen and (max-width: 40em) { 
	.small-hidden {
		display: none;
	}
}